КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

Здравствуйте!
Если смотреть по команде то система видит Рутокен, однако его не определяет
[User@localhost ~]$ lsusb
Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 001 Device 012: ID 0a89:0025 
Bus 001 Device 003: ID 1a2c:2124 China Resource Semico Co., Ltd
Bus 001 Device 011: ID 10c4:8108 Cygnal Integrated Products, Inc.
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

Если смотреть по этой команде (вставленный Рутокен) - требует чтобы вставили Рутокен
[User@localhost ~]$ pcsc_scan
PC/SC device scanner
V 1.4.25 (c) 2001-2011, Ludovic Rousseau <ludovic.rousseau@free.fr>
Compiled with PC/SC lite version: 1.8.8
Using reader plug'n play mechanism
Scanning present readers...
Waiting for the first reader...^C

Прикладываю еще команду
[root@localhost User]# sudo service pcscd stop
[root@localhost User]# sudo /usr/sbin/pcscd -afddddd | grep Rutoken
00000002 hotplug_libudev.c:312:HPAddDevice() Adding USB device: Aktiv Rutoken lite
00000010 readerfactory.c:978:RFInitializeReader() Attempting startup of Aktiv Rutoken lite 00 00 using /usr/lib/pcsc/drivers/ifd-ccid.bundle/Contents/Linux/libccid.so
00000842 ccid_usb.c:551:OpenUSBByName() Found Vendor/Product: 0A89/0025 (Aktiv Rutoken lite)
00000012 readerfactory.c:312:RFAddReader() Aktiv Rutoken lite init failed.
00000009 readerfactory.c:1029:RFUnInitializeReader() Attempting shutdown of Aktiv Rutoken lite 00 00.
00000159 hotplug_libudev.c:384:HPAddDevice() Failed adding USB device: Aktiv Rutoken lite

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

Расширю свою обращение (это я высылал в тп РедОС - посоветовали обратится в КриптоПро (КриптоПро ответили - обращайтесь в Актив) и в Рутокен)
Делал по этой инструкции https://dev.rutoken.ru/pages/viewpage.a … 0%BC%D0%B5
потому что в Windows он виден как Рутокен Lite. Инструкция заканчивается на том, что если после команды sudo /usr/sbin/pcscd -afddddd | grep Rutoken если будет пустая строка надо исправлять в файле Info.plist, но у нас есть строка "Rutoken"

Лог действий

[User@localhost ~]$ lsusb
Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 001 Device 013: ID 0a89:0025
Bus 001 Device 002: ID 1a2c:2124 China Resource Semico Co., Ltd
Bus 001 Device 003: ID 10c4:8108 Cygnal Integrated Products, Inc.
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
[User@localhost ~]$ sudo rpm -q ccid pcsc-lite pcsc-tools opensc
[sudo] пароль для User:
Sorry, user User is not allowed to execute '/usr/bin/rpm -q ccid pcsc-lite pcsc-tools opensc' as root on localhost.localdomain.
[User@localhost ~]$ su
Пароль:
[root@localhost User]# ^C
[root@localhost User]# sudo rpm -q ccid pcsc-lite pcsc-tools opensc
пакет ccid не установлен
pcsc-lite-1.8.8-7.el7.x86_64
пакет pcsc-tools не установлен
opensc-0.16.0-6.20170227git777e2a3.el7.x86_64
[root@localhost User]# sudo yum install ccid pcsc-lite pcsc-tools opensc
Загружены модули: fastestmirror, langpacks
Repodata is over 2 weeks old. Install yum-cron? Or run: yum makecache fast
Determining fastest mirrors
base | 2.9 kB 00:00
updates | 2.9 kB 00:00
Пакет pcsc-lite-ccid-1.4.10-13.el7.x86_64 уже установлен, и это последняя версия.
Пакет pcsc-lite-1.8.8-7.el7.x86_64 уже установлен, и это последняя версия.
Пакет opensc-0.16.0-6.20170227git777e2a3.el7.x86_64 уже установлен, и это последняя версия.
Разрешение зависимостей
--> Проверка сценария
---> Пакет pcsc-tools.x86_64 0:1.4.25-2.el7 помечен для установки
--> Обработка зависимостей: perl(Gtk2::SimpleMenu) пакета: pcsc-tools-1.4.25-2.el7.x86_64
--> Обработка зависимостей: perl(Gtk2) пакета: pcsc-tools-1.4.25-2.el7.x86_64
--> Обработка зависимостей: perl(Glib) пакета: pcsc-tools-1.4.25-2.el7.x86_64
--> Обработка зависимостей: perl(Chipcard::PCSC::Card) пакета: pcsc-tools-1.4.25-2.el7.x86_64
--> Обработка зависимостей: perl(Chipcard::PCSC) пакета: pcsc-tools-1.4.25-2.el7.x86_64
--> Проверка сценария
---> Пакет pcsc-perl.x86_64 0:1.4.14-6.el7 помечен для установки
---> Пакет perl-Glib.x86_64 0:1.321-2.el7 помечен для установки
--> Обработка зависимостей: perl(Storable) пакета: perl-Glib-1.321-2.el7.x86_64
--> Обработка зависимостей: perl(Data::Dumper) пакета: perl-Glib-1.321-2.el7.x86_64
---> Пакет perl-Gtk2.x86_64 0:1.24992-4.el7 помечен для установки
--> Обработка зависимостей: perl(Pango) >= 1.220 пакета: perl-Gtk2-1.24992-4.el7.x86_64
--> Обработка зависимостей: perl(Cairo) >= 1.00 пакета: perl-Gtk2-1.24992-4.el7.x86_64
--> Обработка зависимостей: perl(Test::More) пакета: perl-Gtk2-1.24992-4.el7.x86_64
--> Обработка зависимостей: perl(Pango) пакета: perl-Gtk2-1.24992-4.el7.x86_64
--> Обработка зависимостей: perl(HTML::TreeBuilder) пакета: perl-Gtk2-1.24992-4.el7.x86_64
--> Проверка сценария
---> Пакет perl-Cairo.x86_64 0:1.106-6.el7 помечен для установки
---> Пакет perl-Data-Dumper.x86_64 0:2.161-4.el7 помечен для установки
---> Пакет perl-HTML-Tree.noarch 1:5.03-15.el7 помечен для установки
--> Обработка зависимостей: perl(HTML::Tagset) >= 3.02 пакета: 1:perl-HTML-Tree-5.03-15.el7.noarch
--> Обработка зависимостей: perl(HTML::Parser) >= 3.46 пакета: 1:perl-HTML-Tree-5.03-15.el7.noarch
--> Обработка зависимостей: perl(HTML::Entities) пакета: 1:perl-HTML-Tree-5.03-15.el7.noarch
---> Пакет perl-Pango.x86_64 0:1.227-6.el7 помечен для установки
---> Пакет perl-Storable.x86_64 1:2.56-398.el7 помечен для установки
---> Пакет perl-Test-Simple.noarch 0:1.302062-3.el7 помечен для установки
--> Обработка зависимостей: perl(Term::ANSIColor) пакета: perl-Test-Simple-1.302062-3.el7.noarch
--> Проверка сценария
---> Пакет perl-HTML-Parser.x86_64 0:3.72-4.el7 помечен для установки
--> Обработка зависимостей: perl(URI) пакета: perl-HTML-Parser-3.72-4.el7.x86_64
--> Обработка зависимостей: perl(HTTP::Headers) пакета: perl-HTML-Parser-3.72-4.el7.x86_64
---> Пакет perl-HTML-Tagset.noarch 0:3.20-27.el7 помечен для установки
---> Пакет perl-Term-ANSIColor.noarch 0:4.05-2.el7 помечен для установки
--> Проверка сценария
---> Пакет perl-HTTP-Message.noarch 0:6.11-3.el7 помечен для установки
--> Обработка зависимостей: perl(MIME::Base64) >= 2.1 пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(LWP::MediaTypes) >= 6 пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(IO::Uncompress::Bunzip2) >= 2.021 пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(IO::Compress::Bzip2) >= 2.021 пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(HTTP::Date) >= 6 пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(Encode::Locale) >= 1 пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(Encode) >= 2.21 пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(MIME::QuotedPrint) пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(IO::Uncompress::RawInflate) пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(IO::Uncompress::Inflate) пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(IO::Uncompress::Gunzip) пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(IO::HTML) пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(IO::Compress::Gzip) пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(IO::Compress::Deflate) пакета: perl-HTTP-Message-6.11-3.el7.noarch
--> Обработка зависимостей: perl(Compress::Raw::Zlib) пакета: perl-HTTP-Message-6.11-3.el7.noarch
---> Пакет perl-URI.noarch 0:1.71-7.el7 помечен для установки
--> Обработка зависимостей: perl(Net::Domain) пакета: perl-URI-1.71-7.el7.noarch
--> Проверка сценария
---> Пакет perl-Compress-Raw-Zlib.x86_64 1:2.081-2.el7 помечен для установки
---> Пакет perl-Encode.x86_64 4:2.88-5.el7 помечен для установки
--> Обработка зависимостей: perl(Getopt::Long) пакета: 4:perl-Encode-2.88-5.el7.x86_64
---> Пакет perl-Encode-Locale.noarch 0:1.05-5.el7 помечен для установки
---> Пакет perl-HTTP-Date.noarch 0:6.02-14.el7 помечен для установки
--> Обработка зависимостей: perl(Time::Zone) пакета: perl-HTTP-Date-6.02-14.el7.noarch
--> Обработка зависимостей: perl(Time::Local) пакета: perl-HTTP-Date-6.02-14.el7.noarch
---> Пакет perl-IO-Compress.noarch 0:2.081-1.el7 помечен для установки
--> Обработка зависимостей: perl(Compress::Raw::Bzip2) >= 2.081 пакета: perl-IO-Compress-2.081-1.el7.noarch
---> Пакет perl-IO-HTML.noarch 0:1.001-6.el7 помечен для установки
---> Пакет perl-LWP-MediaTypes.noarch 0:6.02-10.el7 помечен для установки
--> Обработка зависимостей: mailcap пакета: perl-LWP-MediaTypes-6.02-10.el7.noarch
---> Пакет perl-MIME-Base64.x86_64 0:3.15-398.el7 помечен для установки
---> Пакет perl-libnet.noarch 0:3.10-2.el7 помечен для установки
--> Обработка зависимостей: perl(IO::Socket::IP) >= 0.25 пакета: perl-libnet-3.10-2.el7.noarch
--> Проверка сценария
---> Пакет mailcap.noarch 0:2.1.48-1.el7 помечен для установки
---> Пакет perl-Compress-Raw-Bzip2.x86_64 0:2.081-1.el7 помечен для установки
---> Пакет perl-Getopt-Long.noarch 0:2.49.1-2.el7 помечен для установки
--> Обработка зависимостей: perl(Pod::Usage) >= 1.14 пакета: perl-Getopt-Long-2.49.1-2.el7.noarch
--> Обработка зависимостей: perl(Text::ParseWords) пакета: perl-Getopt-Long-2.49.1-2.el7.noarch
---> Пакет perl-IO-Socket-IP.noarch 0:0.39-1.el7 помечен для установки
---> Пакет perl-Time-Local.noarch 1:1.250-1.el7 помечен для установки
---> Пакет perl-TimeDate.noarch 1:2.30-9.el7 помечен для установки
--> Проверка сценария
---> Пакет perl-Pod-Usage.noarch 4:1.69-1.el7 помечен для установки
--> Обработка зависимостей: perl(Pod::Text) >= 4 пакета: 4:perl-Pod-Usage-1.69-1.el7.noarch
--> Обработка зависимостей: perl-Pod-Perldoc пакета: 4:perl-Pod-Usage-1.69-1.el7.noarch
---> Пакет perl-Text-ParseWords.noarch 0:3.30-398.el7 помечен для установки
--> Проверка сценария
---> Пакет perl-Pod-Perldoc.noarch 0:3.28-1.el7 помечен для установки
--> Обработка зависимостей: perl(Pod::Simple::XMLOutStream) >= 3.16 пакета: perl-Pod-Perldoc-3.28-1.el7.noarch
--> Обработка зависимостей: perl(Pod::Simple::RTF) >= 3.16 пакета: perl-Pod-Perldoc-3.28-1.el7.noarch
--> Обработка зависимостей: perl(Pod::Simple::Checker) пакета: perl-Pod-Perldoc-3.28-1.el7.noarch
--> Обработка зависимостей: perl(HTTP::Tiny) пакета: perl-Pod-Perldoc-3.28-1.el7.noarch
---> Пакет perl-podlators.noarch 0:4.09-1.el7 помечен для установки
--> Обработка зависимостей: perl(Term::Cap) пакета: perl-podlators-4.09-1.el7.noarch
--> Проверка сценария
---> Пакет perl-HTTP-Tiny.noarch 0:0.070-1.el7 помечен для установки
---> Пакет perl-Pod-Simple.noarch 1:3.35-1.el7 помечен для установки
--> Обработка зависимостей: perl(Pod::Escapes) >= 1.04 пакета: 1:perl-Pod-Simple-3.35-1.el7.noarch
---> Пакет perl-Term-Cap.noarch 0:1.17-398.el7 помечен для установки
--> Проверка сценария
---> Пакет perl-Pod-Escapes.noarch 1:1.07-398.el7 помечен для установки
--> Проверка зависимостей окончена

Зависимости определены

================================================================================
Package Архитектура Версия Репозиторий
Размер
Установка:
pcsc-tools x86_64 1.4.25-2.el7 base 174 k
Установка зависимостей:
mailcap noarch 2.1.48-1.el7 base 36 k
pcsc-perl x86_64 1.4.14-6.el7 base 61 k
perl-Cairo x86_64 1.106-6.el7 base 125 k
perl-Compress-Raw-Bzip2 x86_64 2.081-1.el7 base 38 k
perl-Compress-Raw-Zlib x86_64 1:2.081-2.el7 base 66 k
perl-Data-Dumper x86_64 2.161-4.el7 base 54 k
perl-Encode x86_64 4:2.88-5.el7 base 1.5 M
perl-Encode-Locale noarch 1.05-5.el7 base 19 k
perl-Getopt-Long noarch 2.49.1-2.el7 base 61 k
perl-Glib x86_64 1.321-2.el7 base 363 k
perl-Gtk2 x86_64 1.24992-4.el7 base 1.8 M
perl-HTML-Parser x86_64 3.72-4.el7 base 115 k
perl-HTML-Tagset noarch 3.20-27.el7 base 22 k
perl-HTML-Tree noarch 1:5.03-15.el7 base 222 k
perl-HTTP-Date noarch 6.02-14.el7 base 17 k
perl-HTTP-Message noarch 6.11-3.el7 base 87 k
perl-HTTP-Tiny noarch 0.070-1.el7 base 56 k
perl-IO-Compress noarch 2.081-1.el7 base 256 k
perl-IO-HTML noarch 1.001-6.el7 base 26 k
perl-IO-Socket-IP noarch 0.39-1.el7 base 45 k
perl-LWP-MediaTypes noarch 6.02-10.el7 base 27 k
perl-MIME-Base64 x86_64 3.15-398.el7 base 28 k
perl-Pango x86_64 1.227-6.el7 base 190 k
perl-Pod-Escapes noarch 1:1.07-398.el7 base 19 k
perl-Pod-Perldoc noarch 3.28-1.el7 base 86 k
perl-Pod-Simple noarch 1:3.35-1.el7 base 211 k
perl-Pod-Usage noarch 4:1.69-1.el7 base 32 k
perl-Storable x86_64 1:2.56-398.el7 base 83 k
perl-Term-ANSIColor noarch 4.05-2.el7 base 44 k
perl-Term-Cap noarch 1.17-398.el7 base 21 k
perl-Test-Simple noarch 1.302062-3.el7 base 411 k
perl-Text-ParseWords noarch 3.30-398.el7 base 16 k
perl-Time-Local noarch 1:1.250-1.el7 base 30 k
perl-TimeDate noarch 1:2.30-9.el7 base 51 k
perl-URI noarch 1.71-7.el7 base 115 k
perl-libnet noarch 3.10-2.el7 base 126 k
perl-podlators noarch 4.09-1.el7 base 114 k

Итого за операцию
Установить 1 пакет (+37 зависимых)

Объем загрузки: 6.6 M
Объем изменений: 23 M
Is this ok [y/d/N]: y
Downloading packages:
(1/38): mailcap-2.1.48-1.el7.noarch.rpm | 36 kB 00:00
(2/38): pcsc-perl-1.4.14-6.el7.x86_64.rpm | 61 kB 00:00
(3/38): pcsc-tools-1.4.25-2.el7.x86_64.rpm | 174 kB 00:00
(4/38): perl-Cairo-1.106-6.el7.x86_64.rpm | 125 kB 00:00
(5/38): perl-Compress-Raw-Bzip2-2.081-1.el7.x86_64.rpm | 38 kB 00:00
(6/38): perl-Compress-Raw-Zlib-2.081-2.el7.x86_64.rpm | 66 kB 00:00
(7/38): perl-Data-Dumper-2.161-4.el7.x86_64.rpm | 54 kB 00:00
(8/38): perl-Encode-Locale-1.05-5.el7.noarch.rpm | 19 kB 00:00
(9/38): perl-Getopt-Long-2.49.1-2.el7.noarch.rpm | 61 kB 00:00
(10/38): perl-Glib-1.321-2.el7.x86_64.rpm | 363 kB 00:00
(11/38): perl-Encode-2.88-5.el7.x86_64.rpm | 1.5 MB 00:01
(12/38): perl-HTML-Parser-3.72-4.el7.x86_64.rpm | 115 kB 00:00
(13/38): perl-HTML-Tagset-3.20-27.el7.noarch.rpm | 22 kB 00:00
(14/38): perl-HTML-Tree-5.03-15.el7.noarch.rpm | 222 kB 00:00
(15/38): perl-HTTP-Date-6.02-14.el7.noarch.rpm | 17 kB 00:00
(16/38): perl-HTTP-Message-6.11-3.el7.noarch.rpm | 87 kB 00:00
(17/38): perl-HTTP-Tiny-0.070-1.el7.noarch.rpm | 56 kB 00:00
(18/38): perl-IO-Compress-2.081-1.el7.noarch.rpm | 256 kB 00:00
(19/38): perl-IO-HTML-1.001-6.el7.noarch.rpm | 26 kB 00:00
(20/38): perl-IO-Socket-IP-0.39-1.el7.noarch.rpm | 45 kB 00:00
(21/38): perl-LWP-MediaTypes-6.02-10.el7.noarch.rpm | 27 kB 00:00
(22/38): perl-MIME-Base64-3.15-398.el7.x86_64.rpm | 28 kB 00:00
(23/38): perl-Pango-1.227-6.el7.x86_64.rpm | 190 kB 00:00
(24/38): perl-Pod-Escapes-1.07-398.el7.noarch.rpm | 19 kB 00:00
(25/38): perl-Gtk2-1.24992-4.el7.x86_64.rpm | 1.8 MB 00:03
(26/38): perl-Pod-Perldoc-3.28-1.el7.noarch.rpm | 86 kB 00:00
(27/38): perl-Pod-Usage-1.69-1.el7.noarch.rpm | 32 kB 00:00
(28/38): perl-Storable-2.56-398.el7.x86_64.rpm | 83 kB 00:00
(29/38): perl-Term-ANSIColor-4.05-2.el7.noarch.rpm | 44 kB 00:00
(30/38): perl-Term-Cap-1.17-398.el7.noarch.rpm | 21 kB 00:00
(31/38): perl-Test-Simple-1.302062-3.el7.noarch.rpm | 411 kB 00:00
(32/38): perl-Text-ParseWords-3.30-398.el7.noarch.rpm | 16 kB 00:00
(33/38): perl-Time-Local-1.250-1.el7.noarch.rpm | 30 kB 00:00
(34/38): perl-TimeDate-2.30-9.el7.noarch.rpm | 51 kB 00:00
(35/38): perl-URI-1.71-7.el7.noarch.rpm | 115 kB 00:00
(36/38): perl-Pod-Simple-3.35-1.el7.noarch.rpm | 211 kB 00:00
(37/38): perl-libnet-3.10-2.el7.noarch.rpm | 126 kB 00:00
(38/38): perl-podlators-4.09-1.el7.noarch.rpm | 114 kB 00:00
Общий размер 1.4 MB/s | 6.6 MB 00:04
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Установка : 1:perl-Time-Local-1.250-1.el7.noarch 1/38
Установка : perl-MIME-Base64-3.15-398.el7.x86_64 2/38
Установка : perl-Data-Dumper-2.161-4.el7.x86_64 3/38
Установка : 1:perl-Storable-2.56-398.el7.x86_64 4/38
Установка : perl-Glib-1.321-2.el7.x86_64 5/38
Установка : perl-HTML-Tagset-3.20-27.el7.noarch 6/38
Установка : 1:perl-Compress-Raw-Zlib-2.081-2.el7.x86_64 7/38
Установка : perl-Cairo-1.106-6.el7.x86_64 8/38
Установка : perl-Text-ParseWords-3.30-398.el7.noarch 9/38
Установка : perl-Term-ANSIColor-4.05-2.el7.noarch 10/38
Установка : perl-Test-Simple-1.302062-3.el7.noarch 11/38
Установка : perl-Pango-1.227-6.el7.x86_64 12/38
Установка : perl-HTTP-Tiny-0.070-1.el7.noarch 13/38
Установка : 1:perl-TimeDate-2.30-9.el7.noarch 14/38
Установка : perl-HTTP-Date-6.02-14.el7.noarch 15/38
Установка : perl-IO-Socket-IP-0.39-1.el7.noarch 16/38
Установка : perl-libnet-3.10-2.el7.noarch 17/38
Установка : mailcap-2.1.48-1.el7.noarch 18/38
Установка : perl-LWP-MediaTypes-6.02-10.el7.noarch 19/38
Установка : perl-Compress-Raw-Bzip2-2.081-1.el7.x86_64 20/38
Установка : 1:perl-Pod-Escapes-1.07-398.el7.noarch 21/38
Установка : pcsc-perl-1.4.14-6.el7.x86_64 22/38
Установка : perl-Term-Cap-1.17-398.el7.noarch 23/38
Установка : 4:perl-Encode-2.88-5.el7.x86_64 24/38
Установка : perl-Pod-Perldoc-3.28-1.el7.noarch 25/38
Установка : 1:perl-Pod-Simple-3.35-1.el7.noarch 26/38
Установка : perl-Getopt-Long-2.49.1-2.el7.noarch 27/38
Установка : 4:perl-Pod-Usage-1.69-1.el7.noarch 28/38
Установка : perl-podlators-4.09-1.el7.noarch 29/38
Установка : perl-URI-1.71-7.el7.noarch 30/38
Установка : perl-IO-Compress-2.081-1.el7.noarch 31/38
Установка : perl-Encode-Locale-1.05-5.el7.noarch 32/38
Установка : perl-IO-HTML-1.001-6.el7.noarch 33/38
Установка : perl-HTTP-Message-6.11-3.el7.noarch 34/38
Установка : perl-HTML-Parser-3.72-4.el7.x86_64 35/38
Установка : 1:perl-HTML-Tree-5.03-15.el7.noarch 36/38
Установка : perl-Gtk2-1.24992-4.el7.x86_64 37/38
Установка : pcsc-tools-1.4.25-2.el7.x86_64 38/38
Проверка : perl-Term-Cap-1.17-398.el7.noarch 1/38
Проверка : perl-Pod-Perldoc-3.28-1.el7.noarch 2/38
Проверка : perl-Test-Simple-1.302062-3.el7.noarch 3/38
Проверка : perl-HTML-Parser-3.72-4.el7.x86_64 4/38
Проверка : pcsc-perl-1.4.14-6.el7.x86_64 5/38
Проверка : 1:perl-Pod-Escapes-1.07-398.el7.noarch 6/38
Проверка : perl-IO-Compress-2.081-1.el7.noarch 7/38
Проверка : perl-Compress-Raw-Bzip2-2.081-1.el7.x86_64 8/38
Проверка : 4:perl-Encode-2.88-5.el7.x86_64 9/38
Проверка : 1:perl-Storable-2.56-398.el7.x86_64 10/38
Проверка : perl-libnet-3.10-2.el7.noarch 11/38
Проверка : 1:perl-TimeDate-2.30-9.el7.noarch 12/38
Проверка : 1:perl-HTML-Tree-5.03-15.el7.noarch 13/38
Проверка : perl-Data-Dumper-2.161-4.el7.x86_64 14/38
Проверка : perl-HTTP-Date-6.02-14.el7.noarch 15/38
Проверка : perl-Encode-Locale-1.05-5.el7.noarch 16/38
Проверка : perl-Gtk2-1.24992-4.el7.x86_64 17/38
Проверка : 1:perl-Pod-Simple-3.35-1.el7.noarch 18/38
Проверка : perl-Term-ANSIColor-4.05-2.el7.noarch 19/38
Проверка : 4:perl-Pod-Usage-1.69-1.el7.noarch 20/38
Проверка : perl-Text-ParseWords-3.30-398.el7.noarch 21/38
Проверка : perl-podlators-4.09-1.el7.noarch 22/38
Проверка : perl-MIME-Base64-3.15-398.el7.x86_64 23/38
Проверка : perl-Cairo-1.106-6.el7.x86_64 24/38
Проверка : perl-IO-HTML-1.001-6.el7.noarch 25/38
Проверка : perl-URI-1.71-7.el7.noarch 26/38
Проверка : mailcap-2.1.48-1.el7.noarch 27/38
Проверка : 1:perl-Compress-Raw-Zlib-2.081-2.el7.x86_64 28/38
Проверка : 1:perl-Time-Local-1.250-1.el7.noarch 29/38
Проверка : perl-Glib-1.321-2.el7.x86_64 30/38
Проверка : perl-HTTP-Tiny-0.070-1.el7.noarch 31/38
Проверка : perl-LWP-MediaTypes-6.02-10.el7.noarch 32/38
Проверка : perl-HTML-Tagset-3.20-27.el7.noarch 33/38
Проверка : perl-Getopt-Long-2.49.1-2.el7.noarch 34/38
Проверка : perl-HTTP-Message-6.11-3.el7.noarch 35/38
Проверка : pcsc-tools-1.4.25-2.el7.x86_64 36/38
Проверка : perl-Pango-1.227-6.el7.x86_64 37/38
Проверка : perl-IO-Socket-IP-0.39-1.el7.noarch 38/38

Установлено:
pcsc-tools.x86_64 0:1.4.25-2.el7

Установлены зависимости:
mailcap.noarch 0:2.1.48-1.el7
pcsc-perl.x86_64 0:1.4.14-6.el7
perl-Cairo.x86_64 0:1.106-6.el7
perl-Compress-Raw-Bzip2.x86_64 0:2.081-1.el7
perl-Compress-Raw-Zlib.x86_64 1:2.081-2.el7
perl-Data-Dumper.x86_64 0:2.161-4.el7
perl-Encode.x86_64 4:2.88-5.el7
perl-Encode-Locale.noarch 0:1.05-5.el7
perl-Getopt-Long.noarch 0:2.49.1-2.el7
perl-Glib.x86_64 0:1.321-2.el7
perl-Gtk2.x86_64 0:1.24992-4.el7
perl-HTML-Parser.x86_64 0:3.72-4.el7
perl-HTML-Tagset.noarch 0:3.20-27.el7
perl-HTML-Tree.noarch 1:5.03-15.el7
perl-HTTP-Date.noarch 0:6.02-14.el7
perl-HTTP-Message.noarch 0:6.11-3.el7
perl-HTTP-Tiny.noarch 0:0.070-1.el7
perl-IO-Compress.noarch 0:2.081-1.el7
perl-IO-HTML.noarch 0:1.001-6.el7
perl-IO-Socket-IP.noarch 0:0.39-1.el7
perl-LWP-MediaTypes.noarch 0:6.02-10.el7
perl-MIME-Base64.x86_64 0:3.15-398.el7
perl-Pango.x86_64 0:1.227-6.el7
perl-Pod-Escapes.noarch 1:1.07-398.el7
perl-Pod-Perldoc.noarch 0:3.28-1.el7
perl-Pod-Simple.noarch 1:3.35-1.el7
perl-Pod-Usage.noarch 4:1.69-1.el7
perl-Storable.x86_64 1:2.56-398.el7
perl-Term-ANSIColor.noarch 0:4.05-2.el7
perl-Term-Cap.noarch 0:1.17-398.el7
perl-Test-Simple.noarch 0:1.302062-3.el7
perl-Text-ParseWords.noarch 0:3.30-398.el7
perl-Time-Local.noarch 1:1.250-1.el7
perl-TimeDate.noarch 1:2.30-9.el7
perl-URI.noarch 0:1.71-7.el7
perl-libnet.noarch 0:3.10-2.el7
perl-podlators.noarch 0:4.09-1.el7

Выполнено!
[root@localhost User]# lsusb
Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 001 Device 013: ID 0a89:0025
Bus 001 Device 002: ID 1a2c:2124 China Resource Semico Co., Ltd
Bus 001 Device 003: ID 10c4:8108 Cygnal Integrated Products, Inc.
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
[root@localhost User]# pcsc_scan
PC/SC device scanner
V 1.4.25 (c) 2001-2011, Ludovic Rousseau ludovic.rousseau@free.fr
Compiled with PC/SC lite version: 1.8.8
Using reader plug'n play mechanism
Scanning present readers...
Waiting for the first reader...^[
SCardGetStatusChange: RPC transport error.
[root@localhost User]# sudo service pcscd stop
[root@localhost User]# sudo /usr/sbin/pcscd -afddddd | grep Rutoken
00000002 hotplug_libudev.c:312:HPAddDevice() Adding USB device: Aktiv Rutoken lite
00000008 readerfactory.c:978:RFInitializeReader() Attempting startup of Aktiv Rutoken lite 00 00 using /usr/lib64/pcsc/drivers/ifd-ccid.bundle/Contents/Linux/libccid.so
00000818 ccid_usb.c:551:OpenUSBByName() Found Vendor/Product: 0A89/0025 (Aktiv Rutoken lite)
00000005 readerfactory.c:312:RFAddReader() Aktiv Rutoken lite init failed.
00000005 readerfactory.c:1029:RFUnInitializeReader() Attempting shutdown of Aktiv Rutoken lite 00 00.
00000117 hotplug_libudev.c:384:HPAddDevice() Failed adding USB device: Aktiv Rutoken lite

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

dcrb, добрый день!

Подскажите, пожалуйста, что выводит команда:

lsb_release -a

При возможности, проверьте работоспособность токена на другом ПК, желательно, на Windows.

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

[User@localhost ~]$ lsb_release -a
LSB Version:    :core-4.1-amd64:core-4.1-ia32:core-4.1-noarch:cxx-4.1-amd64:cxx-4.1-ia32:cxx-4.1-noarch
Distributor ID:    RED SOFT
Description:    RED OS release MUROM (7.2)
Release:    7.2
Codename:    MUROM
[User@localhost ~]$

В том, то и дело - вопросов к Windows не возникало (виден и в КриптоПро и в панели Рутокена), там все видно. Вопрос к Линуксу

https://forum.rutoken.ru/uploads/images/2022/10/4972af0c307212b28b22c470fb33d706.jpg
https://forum.rutoken.ru/uploads/images/2022/10/0384a065f8bcffabcf4c74e01b7442a8.jpg

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

dcrb, а можете попробовать обновить ОС командой sudo yum update?
Можете еще прислать скриншот окна Информация из Панели управления рутокен и вывод команды "uname -a" из РедОС.

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

Обновлять ОС - буду согласововать с поставщиком ОС (версия 7.2 сертифицирована)

[User@localhost ~]$ uname -a
Linux localhost.localdomain 4.19.79-1.el7.x86_64 #1 SMP Mon Oct 28 16:06:09 MSK 2019 x86_64 x86_64 x86_64 GNU/Linux
[User@localhost ~]$

https://forum.rutoken.ru/uploads/images/2022/10/f454ace02975eeae69dc4af6594bddd6.jpg

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

[User@localhost ~]$ su
Пароль:
[root@localhost User]# sudo yum update
Загружены модули: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
base                                                     | 2.9 kB     00:00     
updates                                                  | 2.9 kB     00:00     
Разрешение зависимостей
--> Проверка сценария
---> Пакет bind-libs.x86_64 32:9.11.4-5.P2.el7 помечен для обновления
---> Пакет bind-libs.x86_64 32:9.11.4-6.P2.el7 помечен как обновление
---> Пакет bind-libs-lite.x86_64 32:9.11.4-5.P2.el7 помечен для обновления
---> Пакет bind-libs-lite.x86_64 32:9.11.4-6.P2.el7 помечен как обновление
---> Пакет bind-license.noarch 32:9.11.4-5.P2.el7 помечен для обновления
---> Пакет bind-license.noarch 32:9.11.4-6.P2.el7 помечен как обновление
---> Пакет bind-utils.x86_64 32:9.11.4-5.P2.el7 помечен для обновления
---> Пакет bind-utils.x86_64 32:9.11.4-6.P2.el7 помечен как обновление
---> Пакет cups-filters.x86_64 0:1.13.4-7.el7 помечен для обновления
---> Пакет cups-filters.x86_64 0:1.13.4-8.el7 помечен как обновление
---> Пакет cups-filters-libs.x86_64 0:1.13.4-7.el7 помечен для обновления
---> Пакет cups-filters-libs.x86_64 0:1.13.4-8.el7 помечен как обновление
---> Пакет curl.x86_64 0:7.61.1-12.el7 помечен для обновления
---> Пакет curl.x86_64 0:7.61.1-14.el7 помечен как обновление
---> Пакет firefox.x86_64 0:60.9.0-1.el7 помечен для обновления
---> Пакет firefox.x86_64 0:60.9.0-4.el7 помечен как обновление
---> Пакет freerdp-libs.x86_64 2:2.0.0-44.rc3.el7 помечен для обновления
---> Пакет freerdp-libs.x86_64 2:2.1.0-2.el7 помечен как обновление
--> Обработка зависимостей: libopenh264.so.4()(64bit) пакета: 2:freerdp-libs-2.1.0-2.el7.x86_64
---> Пакет ifd-rutokens.i486 0:1.0.4-1 помечен для обновления
---> Пакет ifd-rutokens.x86_64 0:1.0.4-1 помечен для обновления
---> Пакет ifd-rutokens.i686 0:1.0.4-2.el7 помечен как обновление
---> Пакет ifd-rutokens.x86_64 0:1.0.4-2.el7 помечен как обновление
---> Пакет libvpx.x86_64 0:1.5.0-2.el7 помечен для обновления
---> Пакет libvpx.x86_64 0:1.8.2-1.el7 помечен как обновление
---> Пакет libwinpr.x86_64 2:2.0.0-44.rc3.el7 помечен для обновления
---> Пакет libwinpr.x86_64 2:2.1.0-2.el7 помечен как обновление
---> Пакет openvpn.x86_64 0:2.4.3-2.el7 помечен для обновления
---> Пакет openvpn.x86_64 0:2.4.9-1.el7 помечен как обновление
--> Обработка зависимостей: libpkcs11-helper.so.1()(64bit) пакета: openvpn-2.4.9-1.el7.x86_64
---> Пакет pkcs11-helper.x86_64 0:1.22-5.el7 помечен для обновления
---> Пакет pkcs11-helper.x86_64 0:1.25.1-1 помечен как обновление
---> Пакет ppp.x86_64 0:2.4.7-21.el7 помечен для обновления
---> Пакет ppp.x86_64 0:2.4.7-22.el7 помечен как обновление
---> Пакет python3-bind.noarch 32:9.11.4-5.P2.el7 помечен для обновления
---> Пакет python3-bind.noarch 32:9.11.4-6.P2.el7 помечен как обновление
---> Пакет sudo.x86_64 0:1.8.27-1.el7 помечен для обновления
---> Пакет sudo.x86_64 0:1.8.27-2.1.el7 помечен как обновление
---> Пакет xorg-x11-drivers.x86_64 0:7.7-7.el7 помечен для обновления
---> Пакет xorg-x11-drivers.x86_64 0:7.7-9.el7 помечен для исключения
--> Обработка зависимостей: xorg-x11-drv-openchrome пакета: xorg-x11-drivers-7.7-9.el7.x86_64
--> Обработка зависимостей: xorg-x11-drv-amdgpu пакета: xorg-x11-drivers-7.7-9.el7.x86_64
---> Пакет xorg-x11-drv-ati.x86_64 0:18.1.0-1.el7 помечен для обновления
---> Пакет xorg-x11-drv-ati.x86_64 0:19.1.0-1.el7 помечен как обновление
---> Пакет xorg-x11-drv-dummy.x86_64 0:0.3.7-2.el7 помечен для обновления
---> Пакет xorg-x11-drv-dummy.x86_64 0:0.3.7-12.el7 помечен как обновление
---> Пакет xorg-x11-drv-evdev.x86_64 0:2.10.5-3.el7 помечен для обновления
---> Пакет xorg-x11-drv-evdev.x86_64 0:2.10.6-1.el7 помечен как обновление
---> Пакет xorg-x11-drv-fbdev.x86_64 0:0.4.3-21.el7 помечен для обновления
---> Пакет xorg-x11-drv-fbdev.x86_64 0:0.5.0-1.el7 помечен как обновление
---> Пакет xorg-x11-drv-intel.x86_64 0:2.99.917-39.20180618.el7 помечен для обновления
---> Пакет xorg-x11-drv-intel.x86_64 0:2.99.917-48.20200205.el7 помечен как обновление
---> Пакет xorg-x11-drv-libinput.x86_64 0:0.30.0-1.el7 помечен для исключения
---> Пакет xorg-x11-drv-nouveau.x86_64 1:1.0.13-4.el7 помечен для обновления
---> Пакет xorg-x11-drv-nouveau.x86_64 1:1.0.15-1.el7 помечен как обновление
---> Пакет xorg-x11-drv-qxl.x86_64 0:0.1.5-4.el7 помечен для обновления
---> Пакет xorg-x11-drv-qxl.x86_64 0:0.1.5-16.el7 помечен как обновление
---> Пакет xorg-x11-drv-synaptics.x86_64 0:1.9.0-2.el7 помечен как недействительный
---> Пакет xorg-x11-drv-synaptics-legacy.x86_64 0:1.9.1-2.el7 помечен для исключения
---> Пакет xorg-x11-drv-v4l.x86_64 0:0.2.0-43.el7 помечен для обновления
---> Пакет xorg-x11-drv-v4l.x86_64 0:0.3.0-1.el7 помечен как обновление
---> Пакет xorg-x11-drv-vesa.x86_64 0:2.3.2-27.el7 помечен для обновления
---> Пакет xorg-x11-drv-vesa.x86_64 0:2.4.0-1.el7 помечен как обновление
---> Пакет xorg-x11-drv-vmmouse.x86_64 0:13.1.0-2.el7 помечен как недействительный
---> Пакет xorg-x11-drv-vmware.x86_64 0:13.2.1-2.el7 помечен для обновления
---> Пакет xorg-x11-drv-vmware.x86_64 0:13.2.1-4.el7 помечен как обновление
---> Пакет xorg-x11-drv-void.x86_64 0:1.4.1-3.el7 помечен для обновления
---> Пакет xorg-x11-drv-void.x86_64 0:1.4.1-5.el7 помечен как обновление
---> Пакет xorg-x11-drv-wacom.x86_64 0:0.34.2-4.el7 помечен для обновления
---> Пакет xorg-x11-drv-wacom.x86_64 0:0.39.0-1.el7 помечен как обновление
--> Обработка зависимостей: xorg-x11-drv-wacom-serial-support пакета: xorg-x11-drv-wacom-0.39.0-1.el7.x86_64
---> Пакет xorg-x11-server-Xorg.x86_64 0:1.19.5-6.el7 помечен для обновления
---> Пакет xorg-x11-server-Xorg.x86_64 0:1.20.9-2.el7 помечен для исключения
--> Обработка зависимостей: libunwind.so.8()(64bit) пакета: xorg-x11-server-Xorg-1.20.9-2.el7.x86_64
---> Пакет xorg-x11-server-common.x86_64 0:1.19.5-6.el7 помечен для обновления
---> Пакет xorg-x11-server-common.x86_64 0:1.20.9-2.el7 помечен как обновление
---> Пакет xorg-x11-server-utils.x86_64 0:7.7-20.el7 помечен для обновления
---> Пакет xorg-x11-server-utils.x86_64 0:7.7-36.el7 помечен как обновление
--> Обработка зависимостей: mcpp пакета: xorg-x11-server-utils-7.7-36.el7.x86_64
---> Пакет xorg-x11-xauth.x86_64 1:1.0.9-2.el7 помечен для обновления
---> Пакет xorg-x11-xauth.x86_64 1:1.1-1.el7 помечен как обновление
---> Пакет xorg-x11-xinit.x86_64 0:1.3.4-2.el7 помечен для обновления
---> Пакет xorg-x11-xinit.x86_64 0:1.4.0-1.el7 помечен как обновление
---> Пакет xorg-x11-xkb-utils.x86_64 0:7.7-13.el7 помечен для обновления
---> Пакет xorg-x11-xkb-utils.x86_64 0:7.7-33.1.el7 помечен как обновление
--> Проверка сценария
---> Пакет libpkcs11-helper1.x86_64 0:1.25.1-1 помечен для установки
---> Пакет libunwind.x86_64 2:1.1-7.el7 помечен для установки
---> Пакет mcpp.x86_64 0:2.7.2-7.el7 помечен для установки
--> Обработка зависимостей: libmcpp.so.0()(64bit) пакета: mcpp-2.7.2-7.el7.x86_64
---> Пакет openh264-libs.x86_64 1:1.7.0-1.el7 помечен для установки
---> Пакет xorg-x11-drv-amdgpu.x86_64 0:19.1.0-1.el7 помечен для установки
---> Пакет xorg-x11-drv-openchrome.x86_64 0:0.6.0-1.el7 помечен для установки
---> Пакет xorg-x11-drv-wacom-serial-support.x86_64 0:0.39.0-1.el7 помечен для установки
--> Проверка сценария
---> Пакет libmcpp.x86_64 0:2.7.2-7.el7 помечен для установки
--> Проверка зависимостей окончена

Зависимости определены

================================================================================
Package                          Архитектура
                                         Версия                   Репозиторий
                                                                          Размер
================================================================================
Установка:
xorg-x11-drivers                 x86_64 7.7-9.el7                base    6.9 k
     замена  xorg-x11-drv-vmmouse.x86_64 13.1.0-2.el7
xorg-x11-drv-libinput            x86_64 0.30.0-1.el7             base     42 k
     замена  xorg-x11-drv-synaptics.x86_64 1.9.0-2.el7
xorg-x11-drv-synaptics-legacy    x86_64 1.9.1-2.el7              base     69 k
     замена  xorg-x11-drv-synaptics.x86_64 1.9.0-2.el7
xorg-x11-server-Xorg             x86_64 1.20.9-2.el7             updates 1.5 M
     замена  xorg-x11-drv-vmmouse.x86_64 13.1.0-2.el7
Обновление:
bind-libs                        x86_64 32:9.11.4-6.P2.el7       updates 162 k
bind-libs-lite                   x86_64 32:9.11.4-6.P2.el7       updates 1.1 M
bind-license                     noarch 32:9.11.4-6.P2.el7       updates  93 k
bind-utils                       x86_64 32:9.11.4-6.P2.el7       updates 421 k
cups-filters                     x86_64 1.13.4-8.el7             updates 661 k
cups-filters-libs                x86_64 1.13.4-8.el7             updates 101 k
curl                             x86_64 7.61.1-14.el7            updates 301 k
firefox                          x86_64 60.9.0-4.el7             updates  92 M
freerdp-libs                     x86_64 2:2.1.0-2.el7            updates 866 k
ifd-rutokens                     i686   1.0.4-2.el7              base     42 k
ifd-rutokens                     x86_64 1.0.4-2.el7              base     42 k
libvpx                           x86_64 1.8.2-1.el7              updates 1.9 M
libwinpr                         x86_64 2:2.1.0-2.el7            updates 352 k
openvpn                          x86_64 2.4.9-1.el7              updates 535 k
pkcs11-helper                    x86_64 1.25.1-1                 updates  20 k
ppp                              x86_64 2.4.7-22.el7             updates 386 k
python3-bind                     noarch 32:9.11.4-6.P2.el7       updates 141 k
sudo                             x86_64 1.8.27-2.1.el7           updates 886 k
xorg-x11-drv-ati                 x86_64 19.1.0-1.el7             base    168 k
xorg-x11-drv-dummy               x86_64 0.3.7-12.el7             base     15 k
xorg-x11-drv-evdev               x86_64 2.10.6-1.el7             base     40 k
xorg-x11-drv-fbdev               x86_64 0.5.0-1.el7              base     18 k
xorg-x11-drv-intel               x86_64 2.99.917-48.20200205.el7 base    715 k
xorg-x11-drv-nouveau             x86_64 1:1.0.15-1.el7           base     96 k
xorg-x11-drv-qxl                 x86_64 0.1.5-16.el7             base     89 k
xorg-x11-drv-v4l                 x86_64 0.3.0-1.el7              base     18 k
xorg-x11-drv-vesa                x86_64 2.4.0-1.el7              base     21 k
xorg-x11-drv-vmware              x86_64 13.2.1-4.el7             base     80 k
xorg-x11-drv-void                x86_64 1.4.1-5.el7              base     13 k
xorg-x11-drv-wacom               x86_64 0.39.0-1.el7             base     94 k
xorg-x11-server-common           x86_64 1.20.9-2.el7             updates  32 k
xorg-x11-server-utils            x86_64 7.7-36.el7               updates 179 k
xorg-x11-xauth                   x86_64 1:1.1-1.el7              base     31 k
xorg-x11-xinit                   x86_64 1.4.0-1.el7              updates  54 k
xorg-x11-xkb-utils               x86_64 7.7-33.1.el7             updates 105 k
Установка зависимостей:
libmcpp                          x86_64 2.7.2-7.el7              base     76 k
libpkcs11-helper1                x86_64 1.25.1-1                 updates  48 k
libunwind                        x86_64 2:1.1-7.el7              base     58 k
mcpp                             x86_64 2.7.2-7.el7              base     26 k
openh264-libs                    x86_64 1:1.7.0-1.el7            base    374 k
xorg-x11-drv-amdgpu              x86_64 19.1.0-1.el7             base     77 k
xorg-x11-drv-openchrome          x86_64 0.6.0-1.el7              base    168 k
xorg-x11-drv-wacom-serial-support
                                  x86_64 0.39.0-1.el7             base     23 k

Итого за операцию
================================================================================
Установить   4 пакета  (+8 зависимых)
Обновить    35 пакетов

Объем загрузки: 104 M
Is this ok [y/d/N]: y
Downloading packages:
No Presto metadata available for base
No Presto metadata available for updates
(1/47): bind-libs-9.11.4-6.P2.el7.x86_64.rpm               | 162 kB   00:00     
(2/47): bind-license-9.11.4-6.P2.el7.noarch.rpm            |  93 kB   00:00     
(3/47): bind-libs-lite-9.11.4-6.P2.el7.x86_64.rpm          | 1.1 MB   00:00     
(4/47): bind-utils-9.11.4-6.P2.el7.x86_64.rpm              | 421 kB   00:00     
(5/47): cups-filters-libs-1.13.4-8.el7.x86_64.rpm          | 101 kB   00:00     
(6/47): cups-filters-1.13.4-8.el7.x86_64.rpm               | 661 kB   00:00     
(7/47): curl-7.61.1-14.el7.x86_64.rpm                      | 301 kB   00:00     
(8/47): ifd-rutokens-1.0.4-2.el7.i686.rpm                  |  42 kB   00:00     
(9/47): ifd-rutokens-1.0.4-2.el7.x86_64.rpm                |  42 kB   00:00     
(10/47): libmcpp-2.7.2-7.el7.x86_64.rpm                    |  76 kB   00:00     
(11/47): freerdp-libs-2.1.0-2.el7.x86_64.rpm               | 866 kB   00:01     
(12/47): libpkcs11-helper1-1.25.1-1.x86_64.rpm             |  48 kB   00:00     
(13/47): libunwind-1.1-7.el7.x86_64.rpm                    |  58 kB   00:00     
(14/47): libvpx-1.8.2-1.el7.x86_64.rpm                     | 1.9 MB   00:02     
(15/47): mcpp-2.7.2-7.el7.x86_64.rpm                       |  26 kB   00:00     
(16/47): libwinpr-2.1.0-2.el7.x86_64.rpm                   | 352 kB   00:00     
(17/47): openh264-libs-1.7.0-1.el7.x86_64.rpm              | 374 kB   00:01     
(18/47): openvpn-2.4.9-1.el7.x86_64.rpm                    | 535 kB   00:01     
(19/47): pkcs11-helper-1.25.1-1.x86_64.rpm                 |  20 kB   00:00     
(20/47): ppp-2.4.7-22.el7.x86_64.rpm                       | 386 kB   00:00     
(21/47): python3-bind-9.11.4-6.P2.el7.noarch.rpm           | 141 kB   00:00     
(22/47): xorg-x11-drivers-7.7-9.el7.x86_64.rpm             | 6.9 kB   00:00     
(23/47): xorg-x11-drv-ati-19.1.0-1.el7.x86_64.rpm          | 168 kB   00:00     
(24/47): xorg-x11-drv-dummy-0.3.7-12.el7.x86_64.rpm        |  15 kB   00:00     
(25/47): xorg-x11-drv-evdev-2.10.6-1.el7.x86_64.rpm        |  40 kB   00:00     
(26/47): xorg-x11-drv-fbdev-0.5.0-1.el7.x86_64.rpm         |  18 kB   00:00     
(27/47): xorg-x11-drv-amdgpu-19.1.0-1.el7.x86_64.rpm       |  77 kB   00:00     
(28/47): xorg-x11-drv-libinput-0.30.0-1.el7.x86_64.rpm     |  42 kB   00:00     
(29/47): xorg-x11-drv-nouveau-1.0.15-1.el7.x86_64.rpm      |  96 kB   00:00     
(30/47): xorg-x11-drv-openchrome-0.6.0-1.el7.x86_64.rpm    | 168 kB   00:00     
(31/47): xorg-x11-drv-qxl-0.1.5-16.el7.x86_64.rpm          |  89 kB   00:00     
(32/47): xorg-x11-drv-synaptics-legacy-1.9.1-2.el7.x86_64. |  69 kB   00:00     
(33/47): xorg-x11-drv-v4l-0.3.0-1.el7.x86_64.rpm           |  18 kB   00:00     
(34/47): xorg-x11-drv-vesa-2.4.0-1.el7.x86_64.rpm          |  21 kB   00:00     
(35/47): xorg-x11-drv-vmware-13.2.1-4.el7.x86_64.rpm       |  80 kB   00:00     
(36/47): xorg-x11-drv-void-1.4.1-5.el7.x86_64.rpm          |  13 kB   00:00     
(37/47): xorg-x11-drv-wacom-0.39.0-1.el7.x86_64.rpm        |  94 kB   00:00     
(38/47): xorg-x11-drv-wacom-serial-support-0.39.0-1.el7.x8 |  23 kB   00:00     
(39/47): xorg-x11-drv-intel-2.99.917-48.20200205.el7.x86_6 | 715 kB   00:02     
(40/47): sudo-1.8.27-2.1.el7.x86_64.rpm                    | 886 kB   00:03     
(41/47): xorg-x11-server-Xorg-1.20.9-2.el7.x86_64.rpm      | 1.5 MB   00:02     
(42/47): xorg-x11-server-common-1.20.9-2.el7.x86_64.rpm    |  32 kB   00:00     
(43/47): xorg-x11-xauth-1.1-1.el7.x86_64.rpm               |  31 kB   00:00     
(44/47): xorg-x11-server-utils-7.7-36.el7.x86_64.rpm       | 179 kB   00:00     
(45/47): xorg-x11-xinit-1.4.0-1.el7.x86_64.rpm             |  54 kB   00:00     
(46/47): xorg-x11-xkb-utils-7.7-33.1.el7.x86_64.rpm        | 105 kB   00:00     
(47/47): firefox-60.9.0-4.el7.x86_64.rpm                   |  92 MB   01:31     
--------------------------------------------------------------------------------
Общий размер                                       1.1 MB/s | 104 MB  01:31     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Обновление  : 32:bind-license-9.11.4-6.P2.el7.noarch                     1/86
  Обновление  : 32:bind-libs-lite-9.11.4-6.P2.el7.x86_64                   2/86
  Установка   : libpkcs11-helper1-1.25.1-1.x86_64                          3/86
  Обновление  : 32:bind-libs-9.11.4-6.P2.el7.x86_64                        4/86
  Обновление  : 32:python3-bind-9.11.4-6.P2.el7.noarch                     5/86
  Установка   : libmcpp-2.7.2-7.el7.x86_64                                 6/86
  Установка   : mcpp-2.7.2-7.el7.x86_64                                    7/86
  Обновление  : xorg-x11-server-utils-7.7-36.el7.x86_64                    8/86
  Установка   : 1:openh264-libs-1.7.0-1.el7.x86_64                         9/86
  Установка   : xorg-x11-drv-wacom-serial-support-0.39.0-1.el7.x86_64     10/86
  Обновление  : 1:xorg-x11-xauth-1.1-1.el7.x86_64                         11/86
  Обновление  : cups-filters-libs-1.13.4-8.el7.x86_64                     12/86
  Обновление  : xorg-x11-xkb-utils-7.7-33.1.el7.x86_64                    13/86
  Обновление  : xorg-x11-server-common-1.20.9-2.el7.x86_64                14/86
  Установка   : xorg-x11-drv-synaptics-legacy-1.9.1-2.el7.x86_64          15/86
  Обновление  : libvpx-1.8.2-1.el7.x86_64                                 16/86
  Обновление  : 2:libwinpr-2.1.0-2.el7.x86_64                             17/86
  Установка   : 2:libunwind-1.1-7.el7.x86_64                              18/86
  Установка   : xorg-x11-drv-libinput-0.30.0-1.el7.x86_64                 19/86
  Установка   : xorg-x11-server-Xorg-1.20.9-2.el7.x86_64                  20/86
  Обновление  : xorg-x11-drv-fbdev-0.5.0-1.el7.x86_64                     21/86
  Установка   : xorg-x11-drv-amdgpu-19.1.0-1.el7.x86_64                   22/86
  Обновление  : xorg-x11-drv-intel-2.99.917-48.20200205.el7.x86_64        23/86
  Обновление  : xorg-x11-drv-evdev-2.10.6-1.el7.x86_64                    24/86
  Обновление  : xorg-x11-drv-vesa-2.4.0-1.el7.x86_64                      25/86
  Обновление  : xorg-x11-drv-dummy-0.3.7-12.el7.x86_64                    26/86
  Обновление  : xorg-x11-drv-qxl-0.1.5-16.el7.x86_64                      27/86
  Обновление  : xorg-x11-drv-wacom-0.39.0-1.el7.x86_64                    28/86
  Установка   : xorg-x11-drv-openchrome-0.6.0-1.el7.x86_64                29/86
  Обновление  : xorg-x11-drv-ati-19.1.0-1.el7.x86_64                      30/86
  Обновление  : xorg-x11-drv-v4l-0.3.0-1.el7.x86_64                       31/86
  Обновление  : xorg-x11-drv-vmware-13.2.1-4.el7.x86_64                   32/86
  Обновление  : 1:xorg-x11-drv-nouveau-1.0.15-1.el7.x86_64                33/86
  Установка   : xorg-x11-drivers-7.7-9.el7.x86_64                         34/86
  Обновление  : xorg-x11-drv-void-1.4.1-5.el7.x86_64                      35/86
  Обновление  : 2:freerdp-libs-2.1.0-2.el7.x86_64                         36/86
  Обновление  : firefox-60.9.0-4.el7.x86_64                               37/86
  Обновление  : cups-filters-1.13.4-8.el7.x86_64                          38/86
  Обновление  : xorg-x11-xinit-1.4.0-1.el7.x86_64                         39/86
  Обновление  : 32:bind-utils-9.11.4-6.P2.el7.x86_64                      40/86
  Обновление  : openvpn-2.4.9-1.el7.x86_64                                41/86
  Обновление  : pkcs11-helper-1.25.1-1.x86_64                             42/86
  Обновление  : ppp-2.4.7-22.el7.x86_64                                   43/86
  Обновление  : sudo-1.8.27-2.1.el7.x86_64                                44/86
  Обновление  : curl-7.61.1-14.el7.x86_64                                 45/86
  Обновление  : ifd-rutokens-1.0.4-2.el7.x86_64                           46/86
  Обновление  : ifd-rutokens-1.0.4-2.el7.i686                             47/86
  Очистка     : xorg-x11-drivers-7.7-7.el7.x86_64                         48/86
  Очистка     : 32:bind-utils-9.11.4-5.P2.el7.x86_64                      49/86
  Очистка     : 32:bind-libs-9.11.4-5.P2.el7.x86_64                       50/86
  Очистка     : xorg-x11-drv-ati-18.1.0-1.el7.x86_64                      51/86
  Очистка     : xorg-x11-drv-dummy-0.3.7-2.el7.x86_64                     52/86
  Очистка     : xorg-x11-drv-evdev-2.10.5-3.el7.x86_64                    53/86
  Очистка     : xorg-x11-drv-fbdev-0.4.3-21.el7.x86_64                    54/86
  Очистка     : xorg-x11-drv-intel-2.99.917-39.20180618.el7.x86_64        55/86
  Очистка     : 1:xorg-x11-drv-nouveau-1.0.13-4.el7.x86_64                56/86
  Очистка     : xorg-x11-drv-qxl-0.1.5-4.el7.x86_64                       57/86
  Удаление    : xorg-x11-drv-synaptics-1.9.0-2.el7.x86_64                 58/86
  Очистка     : xorg-x11-drv-v4l-0.2.0-43.el7.x86_64                      59/86
  Очистка     : xorg-x11-drv-vesa-2.3.2-27.el7.x86_64                     60/86
  Удаление    : xorg-x11-drv-vmmouse-13.1.0-2.el7.x86_64                  61/86
  Очистка     : xorg-x11-drv-vmware-13.2.1-2.el7.x86_64                   62/86
  Очистка     : xorg-x11-drv-void-1.4.1-3.el7.x86_64                      63/86
  Очистка     : xorg-x11-drv-wacom-0.34.2-4.el7.x86_64                    64/86
  Очистка     : 2:freerdp-libs-2.0.0-44.rc3.el7.x86_64                    65/86
  Очистка     : cups-filters-1.13.4-7.el7.x86_64                          66/86
  Очистка     : xorg-x11-xinit-1.3.4-2.el7.x86_64                         67/86
  Очистка     : 32:python3-bind-9.11.4-5.P2.el7.noarch                    68/86
  Очистка     : xorg-x11-server-Xorg-1.19.5-6.el7.x86_64                  69/86
  Очистка     : xorg-x11-server-common-1.19.5-6.el7.x86_64                70/86
  Очистка     : 32:bind-libs-lite-9.11.4-5.P2.el7.x86_64                  71/86
  Очистка     : openvpn-2.4.3-2.el7.x86_64                                72/86
  Очистка     : firefox-60.9.0-1.el7.x86_64                               73/86
  Очистка     : 32:bind-license-9.11.4-5.P2.el7.noarch                    74/86
  Очистка     : ifd-rutokens-1.0.4-1                                      75/86
  Очистка     : libvpx-1.5.0-2.el7.x86_64                                 76/86
  Очистка     : pkcs11-helper-1.22-5.el7.x86_64                           77/86
  Очистка     : xorg-x11-xkb-utils-7.7-13.el7.x86_64                      78/86
  Очистка     : xorg-x11-server-utils-7.7-20.el7.x86_64                   79/86
  Очистка     : 1:xorg-x11-xauth-1.0.9-2.el7.x86_64                       80/86
  Очистка     : cups-filters-libs-1.13.4-7.el7.x86_64                     81/86
  Очистка     : 2:libwinpr-2.0.0-44.rc3.el7.x86_64                        82/86
  Очистка     : ppp-2.4.7-21.el7.x86_64                                   83/86
  Очистка     : sudo-1.8.27-1.el7.x86_64                                  84/86
  Очистка     : curl-7.61.1-12.el7.x86_64                                 85/86
  Очистка     : ifd-rutokens-1.0.4-1                                      86/86
  Проверка    : 32:bind-libs-9.11.4-6.P2.el7.x86_64                        1/86
  Проверка    : firefox-60.9.0-4.el7.x86_64                                2/86
  Проверка    : xorg-x11-server-common-1.20.9-2.el7.x86_64                 3/86
  Проверка    : 32:bind-utils-9.11.4-6.P2.el7.x86_64                       4/86
  Проверка    : 2:libunwind-1.1-7.el7.x86_64                               5/86
  Проверка    : xorg-x11-xinit-1.4.0-1.el7.x86_64                          6/86
  Проверка    : xorg-x11-drv-fbdev-0.5.0-1.el7.x86_64                      7/86
  Проверка    : 2:libwinpr-2.1.0-2.el7.x86_64                              8/86
  Проверка    : mcpp-2.7.2-7.el7.x86_64                                    9/86
  Проверка    : xorg-x11-drv-libinput-0.30.0-1.el7.x86_64                 10/86
  Проверка    : xorg-x11-drv-amdgpu-19.1.0-1.el7.x86_64                   11/86
  Проверка    : ifd-rutokens-1.0.4-2.el7.i686                             12/86
  Проверка    : ifd-rutokens-1.0.4-2.el7.x86_64                           13/86
  Проверка    : xorg-x11-drv-intel-2.99.917-48.20200205.el7.x86_64        14/86
  Проверка    : xorg-x11-server-utils-7.7-36.el7.x86_64                   15/86
  Проверка    : xorg-x11-drv-evdev-2.10.6-1.el7.x86_64                    16/86
  Проверка    : cups-filters-1.13.4-8.el7.x86_64                          17/86
  Проверка    : xorg-x11-drivers-7.7-9.el7.x86_64                         18/86
  Проверка    : libvpx-1.8.2-1.el7.x86_64                                 19/86
  Проверка    : xorg-x11-drv-vesa-2.4.0-1.el7.x86_64                      20/86
  Проверка    : xorg-x11-drv-dummy-0.3.7-12.el7.x86_64                    21/86
  Проверка    : xorg-x11-drv-qxl-0.1.5-16.el7.x86_64                      22/86
  Проверка    : xorg-x11-drv-wacom-0.39.0-1.el7.x86_64                    23/86
  Проверка    : xorg-x11-drv-synaptics-legacy-1.9.1-2.el7.x86_64          24/86
  Проверка    : libpkcs11-helper1-1.25.1-1.x86_64                         25/86
  Проверка    : curl-7.61.1-14.el7.x86_64                                 26/86
  Проверка    : sudo-1.8.27-2.1.el7.x86_64                                27/86
  Проверка    : 32:python3-bind-9.11.4-6.P2.el7.noarch                    28/86
  Проверка    : xorg-x11-xkb-utils-7.7-33.1.el7.x86_64                    29/86
  Проверка    : 32:bind-license-9.11.4-6.P2.el7.noarch                    30/86
  Проверка    : cups-filters-libs-1.13.4-8.el7.x86_64                     31/86
  Проверка    : xorg-x11-server-Xorg-1.20.9-2.el7.x86_64                  32/86
  Проверка    : 1:xorg-x11-xauth-1.1-1.el7.x86_64                         33/86
  Проверка    : xorg-x11-drv-openchrome-0.6.0-1.el7.x86_64                34/86
  Проверка    : openvpn-2.4.9-1.el7.x86_64                                35/86
  Проверка    : xorg-x11-drv-wacom-serial-support-0.39.0-1.el7.x86_64     36/86
  Проверка    : 2:freerdp-libs-2.1.0-2.el7.x86_64                         37/86
  Проверка    : 32:bind-libs-lite-9.11.4-6.P2.el7.x86_64                  38/86
  Проверка    : 1:openh264-libs-1.7.0-1.el7.x86_64                        39/86
  Проверка    : xorg-x11-drv-ati-19.1.0-1.el7.x86_64                      40/86
  Проверка    : pkcs11-helper-1.25.1-1.x86_64                             41/86
  Проверка    : xorg-x11-drv-v4l-0.3.0-1.el7.x86_64                       42/86
  Проверка    : xorg-x11-drv-vmware-13.2.1-4.el7.x86_64                   43/86
  Проверка    : libmcpp-2.7.2-7.el7.x86_64                                44/86
  Проверка    : ppp-2.4.7-22.el7.x86_64                                   45/86
  Проверка    : xorg-x11-drv-void-1.4.1-5.el7.x86_64                      46/86
  Проверка    : 1:xorg-x11-drv-nouveau-1.0.15-1.el7.x86_64                47/86
  Проверка    : xorg-x11-drv-vmmouse-13.1.0-2.el7.x86_64                  48/86
  Проверка    : 2:freerdp-libs-2.0.0-44.rc3.el7.x86_64                    49/86
  Проверка    : sudo-1.8.27-1.el7.x86_64                                  50/86
  Проверка    : cups-filters-1.13.4-7.el7.x86_64                          51/86
  Проверка    : openvpn-2.4.3-2.el7.x86_64                                52/86
  Проверка    : xorg-x11-drv-void-1.4.1-3.el7.x86_64                      53/86
  Проверка    : xorg-x11-drv-qxl-0.1.5-4.el7.x86_64                       54/86
  Проверка    : 2:libwinpr-2.0.0-44.rc3.el7.x86_64                        55/86
  Проверка    : 1:xorg-x11-xauth-1.0.9-2.el7.x86_64                       56/86
  Проверка    : xorg-x11-drivers-7.7-7.el7.x86_64                         57/86
  Проверка    : ppp-2.4.7-21.el7.x86_64                                   58/86
  Проверка    : xorg-x11-xkb-utils-7.7-13.el7.x86_64                      59/86
  Проверка    : xorg-x11-drv-vmware-13.2.1-2.el7.x86_64                   60/86
  Проверка    : 32:python3-bind-9.11.4-5.P2.el7.noarch                    61/86
  Проверка    : 32:bind-license-9.11.4-5.P2.el7.noarch                    62/86
  Проверка    : xorg-x11-drv-dummy-0.3.7-2.el7.x86_64                     63/86
  Проверка    : xorg-x11-drv-fbdev-0.4.3-21.el7.x86_64                    64/86
  Проверка    : ifd-rutokens-1.0.4-1.i486                                 65/86
  Проверка    : 32:bind-libs-lite-9.11.4-5.P2.el7.x86_64                  66/86
  Проверка    : pkcs11-helper-1.22-5.el7.x86_64                           67/86
  Проверка    : 1:xorg-x11-drv-nouveau-1.0.13-4.el7.x86_64                68/86
  Проверка    : curl-7.61.1-12.el7.x86_64                                 69/86
  Проверка    : xorg-x11-drv-v4l-0.2.0-43.el7.x86_64                      70/86
  Проверка    : ifd-rutokens-1.0.4-1.x86_64                               71/86
  Проверка    : xorg-x11-drv-ati-18.1.0-1.el7.x86_64                      72/86
  Проверка    : libvpx-1.5.0-2.el7.x86_64                                 73/86
  Проверка    : xorg-x11-server-utils-7.7-20.el7.x86_64                   74/86
  Проверка    : 32:bind-utils-9.11.4-5.P2.el7.x86_64                      75/86
  Проверка    : xorg-x11-server-Xorg-1.19.5-6.el7.x86_64                  76/86
  Проверка    : xorg-x11-xinit-1.3.4-2.el7.x86_64                         77/86
  Проверка    : xorg-x11-drv-evdev-2.10.5-3.el7.x86_64                    78/86
  Проверка    : xorg-x11-drv-intel-2.99.917-39.20180618.el7.x86_64        79/86
  Проверка    : firefox-60.9.0-1.el7.x86_64                               80/86
  Проверка    : xorg-x11-server-common-1.19.5-6.el7.x86_64                81/86
  Проверка    : xorg-x11-drv-vesa-2.3.2-27.el7.x86_64                     82/86
  Проверка    : xorg-x11-drv-synaptics-1.9.0-2.el7.x86_64                 83/86
  Проверка    : xorg-x11-drv-wacom-0.34.2-4.el7.x86_64                    84/86
  Проверка    : 32:bind-libs-9.11.4-5.P2.el7.x86_64                       85/86
  Проверка    : cups-filters-libs-1.13.4-7.el7.x86_64                     86/86

Установлено:
  xorg-x11-drivers.x86_64 0:7.7-9.el7                                           
  xorg-x11-drv-libinput.x86_64 0:0.30.0-1.el7                                   
  xorg-x11-drv-synaptics-legacy.x86_64 0:1.9.1-2.el7                           
  xorg-x11-server-Xorg.x86_64 0:1.20.9-2.el7                                   

Установлены зависимости:
  libmcpp.x86_64 0:2.7.2-7.el7                                                 
  libpkcs11-helper1.x86_64 0:1.25.1-1                                           
  libunwind.x86_64 2:1.1-7.el7                                                 
  mcpp.x86_64 0:2.7.2-7.el7                                                     
  openh264-libs.x86_64 1:1.7.0-1.el7                                           
  xorg-x11-drv-amdgpu.x86_64 0:19.1.0-1.el7                                     
  xorg-x11-drv-openchrome.x86_64 0:0.6.0-1.el7                                 
  xorg-x11-drv-wacom-serial-support.x86_64 0:0.39.0-1.el7                       

Обновлено:
  bind-libs.x86_64 32:9.11.4-6.P2.el7                                           
  bind-libs-lite.x86_64 32:9.11.4-6.P2.el7                                     
  bind-license.noarch 32:9.11.4-6.P2.el7                                       
  bind-utils.x86_64 32:9.11.4-6.P2.el7                                         
  cups-filters.x86_64 0:1.13.4-8.el7                                           
  cups-filters-libs.x86_64 0:1.13.4-8.el7                                       
  curl.x86_64 0:7.61.1-14.el7                                                   
  firefox.x86_64 0:60.9.0-4.el7                                                 
  freerdp-libs.x86_64 2:2.1.0-2.el7                                             
  ifd-rutokens.i686 0:1.0.4-2.el7                                               
  ifd-rutokens.x86_64 0:1.0.4-2.el7                                             
  libvpx.x86_64 0:1.8.2-1.el7                                                   
  libwinpr.x86_64 2:2.1.0-2.el7                                                 
  openvpn.x86_64 0:2.4.9-1.el7                                                 
  pkcs11-helper.x86_64 0:1.25.1-1                                               
  ppp.x86_64 0:2.4.7-22.el7                                                     
  python3-bind.noarch 32:9.11.4-6.P2.el7                                       
  sudo.x86_64 0:1.8.27-2.1.el7                                                 
  xorg-x11-drv-ati.x86_64 0:19.1.0-1.el7                                       
  xorg-x11-drv-dummy.x86_64 0:0.3.7-12.el7                                     
  xorg-x11-drv-evdev.x86_64 0:2.10.6-1.el7                                     
  xorg-x11-drv-fbdev.x86_64 0:0.5.0-1.el7                                       
  xorg-x11-drv-intel.x86_64 0:2.99.917-48.20200205.el7                         
  xorg-x11-drv-nouveau.x86_64 1:1.0.15-1.el7                                   
  xorg-x11-drv-qxl.x86_64 0:0.1.5-16.el7                                       
  xorg-x11-drv-v4l.x86_64 0:0.3.0-1.el7                                         
  xorg-x11-drv-vesa.x86_64 0:2.4.0-1.el7                                       
  xorg-x11-drv-vmware.x86_64 0:13.2.1-4.el7                                     
  xorg-x11-drv-void.x86_64 0:1.4.1-5.el7                                       
  xorg-x11-drv-wacom.x86_64 0:0.39.0-1.el7                                     
  xorg-x11-server-common.x86_64 0:1.20.9-2.el7                                 
  xorg-x11-server-utils.x86_64 0:7.7-36.el7                                     
  xorg-x11-xauth.x86_64 1:1.1-1.el7                                             
  xorg-x11-xinit.x86_64 0:1.4.0-1.el7                                           
  xorg-x11-xkb-utils.x86_64 0:7.7-33.1.el7                                     

Заменено:
  xorg-x11-drv-synaptics.x86_64 0:1.9.0-2.el7                                   
  xorg-x11-drv-vmmouse.x86_64 0:13.1.0-2.el7                                   

Выполнено!
[root@localhost User]#

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

Можете попробовать обновиться из вот этого репозитория http://repo.red-soft.ru/redos/7.2/x86_64/updates/
Там более свежая версия библиотеки pcsclite.

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

Спасибо, проблема разрешилась путем попутного консультирования с техподдержкой РедОС

Re: КриптоПро 5 РедОС 7.2 Не видит подключенный Рутокен

dcrb, а подскажите, пожалуйста, что вам помогло решить проблему?